
.marquee a::before {
  content: "|";
}
.marquee a:nth-child(1)::before {
  content: "";
}

.img-responsive {
    display: block;
    max-width: 100%;
    height: 200px;
}
iframe.r_doc {
  min-height: 500px;
}
Building.webp
#places-map .marker-india {
      bottom: 14%;
    right: 0%;
    -webkit-animation-delay: .9s;
    animation-delay: .9s;
}
.carousel-control.right {
    right: 0;
    left: auto;
    background-image: -webkit-gradient(linear,0 top,100% top,from(rgba(0,0,0,0.0001)),to(rgba(0,0,0,0.5)));
    background-image: -webkit-linear-gradient(left,color-stop(rgba(0,0,0,0.0001) 0),color-stop(rgba(0,0,0,0.5) 100%));
    background-image: -moz-linear-gradient(left,rgba(0,0,0,0.0001) 0,rgba(0,0,0,0.5) 100%);
    background-image: linear-gradient(to right,rgba(0,0,0,0.0001) 0,rgba(0, 0, 0, 0) 100%) !important;
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#80000000',GradientType=1);
}

/* light box gallery */
.blue_highlight {
    color: #1377c6;
    font-weight: 600;
}
.small {
  font-size: 11px;
  color: #999;
  display: block;
  margin-top: -10px
}

.cont {
  text-align: center;
}
.hight_light {
    font-weight: 600;
}

.page-head {
  padding: 60px 0;
  text-align: center;
}

.page-head .lead {
  font-size: 18px;
  font-weight: 400;
  line-height: 1.4;
  margin-bottom: 50px;
  margin-top: 0;
}

.btn {
  -moz-user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 2px;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857;
  margin-bottom: 0;
  padding: 6px 12px;
  text-align: center;
  vertical-align: middle;
  white-space: nowrap;
  text-decoration: none;
}

.btn-lg {
  border-radius: 2px;
  font-size: 18px;
  line-height: 1.33333;
  padding: 10px 16px;
}

.btn-primary:hover {
  background-color: #fff;
  color: #152836;
}

.btn-primary {
  background-color: #152836;
  border-color: #0e1a24;
  color: #ffffff;
}

.btn-primary {
  border-color: #eeeeee;
  color: #eeeeee;
  transition: color 0.1s ease 0s, background-color 0.15s ease 0s;
}

.page-head h1 {
  font-size: 42px;
  margin: 0 0 20px;
  color: #FFF;
  position: relative;
  display: inline-block;
}

.page-head h1 .version {
  bottom: 0;
  color: #ddd;
  font-size: 11px;
  font-style: italic;
  position: absolute;
  width: 58px;
  right: -58px;
}

.demo-gallery > ul {
  margin-bottom: 0;
  padding-left: 15px;
}

.demo-gallery > ul > li {
  margin-bottom: 15px;
  width: 300px;
  display: inline-block;
  margin-right: 15px;
  list-style: outside none none;
}

.demo-gallery > ul > li a {
  border: 3px solid #FFF;
  border-radius: 3px;
  display: block;
  overflow: hidden;
  position: relative;
  float: left;
}

.demo-gallery > ul > li a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  /* height: 100%; */
  width: 100%;
}

.demo-gallery > ul > li a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery > ul > li a:hover .demo-gallery-poster > img {
  opacity: 1;
}

.demo-gallery > ul > li a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}

.demo-gallery > ul > li a .demo-gallery-poster > i {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}
.demo-gallery > ul > li  a:hover .demo-gallery-poster > i {
opacity: 1;
    color: white;
    font-size: 24px;
}

.demo-gallery > ul > li a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .justified-gallery > a > img {
  -webkit-transition: -webkit-transform 0.15s ease 0s;
  -moz-transition: -moz-transform 0.15s ease 0s;
  -o-transition: -o-transform 0.15s ease 0s;
  transition: transform 0.15s ease 0s;
  -webkit-transform: scale3d(1, 1, 1);
  transform: scale3d(1, 1, 1);
  height: 100%;
  width: 100%;
}

.demo-gallery .justified-gallery > a:hover > img {
  -webkit-transform: scale3d(1.1, 1.1, 1.1);
  transform: scale3d(1.1, 1.1, 1.1);
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster > i {
  opacity: 1;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.1);
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  -webkit-transition: background-color 0.15s ease 0s;
  -o-transition: background-color 0.15s ease 0s;
  transition: background-color 0.15s ease 0s;
}

.demo-gallery .justified-gallery > a .demo-gallery-poster > img {
  left: 50%;
  margin-left: -10px;
  margin-top: -10px;
  opacity: 0;
  position: absolute;
  top: 50%;
  -webkit-transition: opacity 0.3s ease 0s;
  -o-transition: opacity 0.3s ease 0s;
  transition: opacity 0.3s ease 0s;
}

.demo-gallery .justified-gallery > a:hover .demo-gallery-poster {
  background-color: rgba(0, 0, 0, 0.5);
}

.demo-gallery .video .demo-gallery-poster img {
  height: 48px;
  margin-left: -24px;
  margin-top: -24px;
  opacity: 0.8;
  width: 48px;
}

.demo-gallery.dark > ul > li a {
  border: 3px solid #04070a;
}




.s_img {
    width: 100px;
    height: 100px;
    /* border: 10px solid #b8ffb1; */
    border-radius: 50%;
    margin-left: 30px;
}
.cap {
    position: absolute;
    bottom: 0;
    color: white;
    font-size: 20px;
    background-color: #499242;
    padding: 10px 25px;
    text-transform: capitalize;
    display : none;


}
.top-links a {
    color: #d8d8d8;
    font-size: 12px;
    display: inline;
    margin: 0 6px;
    text-transform: lowercase;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0 6px;
    font-family: 'Montserrat',sans-serif;
    text-decoration: none;
}
.top-links a:nth-child(4) {
    display: none;
}
.top-links a:nth-child(3) {
    display: none;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    color: white;
    cursor: default;
    background-color: #05589d;
    border: 1px solid #ddd;
    border-bottom-color: transparent;
}
.nav-tabs.nav-justified>.active>a {
    /* border-bottom-color: #fff; */
    background-color: #2a7dc2;
    color: white;
    padding: 10px 0;
    cursor: pointer !important;
}
.links li ::before {
    font-family: simple-line-icons;
    padding-right: 7px;
    content: "\e606";
    font-size: 12px;
    color: #2a7dc2;
    margin-right: 10px;
}
.links li {
    text-decoration: underline;
}
.tittle-left h1 {
    font-size: 24px;
    width: fit-content;
    float: left;
    margin: 14px;
    color: white;
}
.bg_col {
    height: 240px;
    /* background-color: #e8e8e8; */
    background-size: 100% 100%;
    width:87%;
}
.nav-tabs > li, .nav-pills > li {
    float: left;
    min-width: 200px;
}
.bg_col_r {
    background-image: url(../img/banner/1r.jpg);
}
.bg_col_h {
    background-image: url(../img/banner/2h.jpeg);
}
.bg_col_j {
    background-image: url(../img/banner/JBN-clg-img-3.jpg);
}
.bg_col_j1 {
    background-image: url(http://basepucollege.in//base_pu_admin/uploads/slider/KHPS/k1.jpg);
}
.bg_col_mb1 {
    background-image: url(http://basepucollege.in//base_pu_admin/uploads/slider/DSC09726-Edit.webp);
}
.bg_col_ec1 {
    background-image: url(http://basepucollege.in//base_pu_admin/uploads/slider/ec/Building.webp);
}
.bg_col_b {
    background-image: url(../img/banner/1b.jpg);
}
.bg_col_m {
    background-image: url(../img/banner/1m.jpg);
}
.bg_col_s {
    background-image: url(../img/g/s/s3.jpg);
}
.button.white.bordered-bot:hover {
    border-color: #053d78;
    color: #053d78 !important;
}
a:hover{
    text-decoration:inherit !important;
}
#nsef .wpb_wrapper a {
    color: white;
    font-weight: 400 !important;
}
#nsef {
    margin-top: 25px;
}
.cust_key h4 {
    margin: 16px 0;
}
.cust_key a.button.theme-skin.medium {
    color: white;
    font-weight: 400 !important;
     text-decoration:inherit !important;
    
}
.main_ans_key a.button.theme-skin.medium {
    color: white;
    font-weight: 400 !important;
     text-decoration:inherit !important;
}
.online-t #footer .widget ul li a {
    color: #053d78;
    font-weight: 700;
    font-size: 14px;
}
#nav li.submenux:after {
    font-family: 'FontAwesome';
    content: "\f054";
    position: absolute;
    color: #cdcdcd;
    font-size: 8px;
    display: inline;
    speak: none;
    cursor: pointer;
    right: 9px;
    top: 8px;
}
.w-header-type-10 #nav li.submenux:after {
    top: 12px;
}
.menu-item:hover .icon_rii {
    position: absolute;
    right: 8px;
    /*color: #7ec14e !important;*/
    top: 20px;
}
 .icon_rii {
    position: absolute;
    right: 8px;
    /*color: #ffffff important;*/
    top: 20px;
}
.basehome .icon-box6 {
    height: 140px;
}
.dist .icon-box6 {
    height: 140px;
}
.about_page .icon-box6 h4 {
    color: black;
}
.about_page .icon-box6 {
    background-color: rgba(255,255,255,0.81);
}
.about_page .icon-box6 p {
    color: #5a5a5a;
  
}
.about_page .icon-box6 h4:hover, .about_page .icon-box6 p:hover  {
   color: white;
   background: #2d5c88;
}
.about_page  .icon-box6:hover {
    background: #2d5c88;
}
.about_page .icon-box6:hover > h4, .about_page .icon-box6:hover > p  {
     color: white;
   background: #2d5c88;
}
#wrap .w-contact-p input[type="submit"] {
    background: #053d78;
    font-weight: 400;
    font-size: 12px;
    border-radius: 4px;
    padding: 18px 30px;
}
.icon-box7:hover {
    background: #0e427b !important;
}
#wrap h6 {
    font-family: Fira Sans !important;
    font-size: 28px;
    color: #2d5c88;
}
nav a:focus {
    outline: none;
    outline: 0px auto -webkit-focus-ring-color;
    outline-offset: 0px;
    color: #053d78 !important;
    text-decoration:none;
}
#nav a i {
    font-size: 10px;
    line-height: 15px;
    display: inline;
    color: inherit;
    margin-right: 4px;
    vertical-align: baseline;
}
.colorskin-custom .our-process-item:hover i {
    background: #053d78;
}
.our-process-item i:hover {
    color: #ffffff;
}
.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 1px;
    text-indent: -999px;
    cursor: pointer;
    border: 1px solid #053d78;
    border-radius: 10px;
}
.carousel-indicators .active {
    width: 17px;
    height: 17px;
    margin: 0;
    background-color: #053d78;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    display: block;
    height: auto;
    max-width: 100%;
    line-height: 1;
    max-height: 400px;
}
#wrap .postmetadata h6 {
    font-family: Fira Sans !important;
    font-size: 13px;
    color: #2d5c88;
}
.text_limit {
    display: block;
    display: -webkit-box;
    max-width: 400px;
    height: 56.2px;
    margin: 0 auto;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom:20px;
}
.main_img {
    height: 195px;
    overflow: hidden;
    margin-top: 12px;
    margin-bottom: 10px;
}
.pin-box h4 {
    font-size: 18px;
    margin-bottom: 15px;
    font-weight: 700;
    margin-top: 12px;
    height:30px;
}



slider {
  background: white;
  margin: 50px auto;
  height: 350px;
  width: 600px;
  border: 10px solid white;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-shadow: 0px 5px 10px 1px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.6);
}

.slider .banner {
  background: #66CCCC;
  position: absolute;
  margin-top: 23px;
  margin-left: -15px;
  height: 40px;
  width: 115px;
  transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  /* IE 9 */
  -webkit-transform: rotate(-45deg);
  /* Safari and Chrome */
}

.slider .banner span {
  color: white;
  position: absolute;
  font-size: 30px;
  margin-left: 17px;
  margin-top: 3px;
  font-family: 'Roboto Condensed', sans-serif;
}

.slider .banner:before {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  border-top: 40px solid transparent;
  border-left: 40px solid #66CCCC;
  margin-left: 114px;
}

.slider .banner:after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  margin-left: -39px;
  border-top: 40px solid transparent;
  border-right: 40px solid #66CCCC;
}

.slider:before {
  content: "";
  position: absolute;
  background: rgba(0, 0, 0, 0.6);
  height: 150px;
  width: 285px;
  margin-top: 216px;
  margin-left: -6px;
  transform: skewY(-5deg);
  -ms-transform: skewY(-5deg);
  /* IE 9 */
  -webkit-transform: skewY(-5deg);
  /* Safari and Chrome */
  z-index: -1;
  filter: blur(7px);
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  -o-filter: blur(7px);
  -ms-filter: blur(7px);
}

.slider:after {
  content: "";
  position: absolute;
  z-index: -5;
  /* broken */
  background: rgba(0, 0, 0, 0.6);
  height: 150px;
  width: 285px;
  margin-top: 216px;
  margin-left: 320px;
  transform: skewY(5deg);
  -ms-transform: skewY(5deg);
  /* IE 9 */
  -webkit-transform: skewY(5deg);
  /* Safari and Chrome */
  filter: blur(7px);
  -webkit-filter: blur(7px);
  -moz-filter: blur(7px);
  -o-filter: blur(7px);
  -ms-filter: blur(7px);
}

.slider .btnLeft {
  position: absolute;
  margin-top: 165px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-right: 15px solid white;
  opacity: .3;
  margin-left: 20px;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.slider .btnLeft:before {
  content: "";
  position: absolute;
  background: rgba(200, 200, 200, 0.4);
  height: 50px;
  width: 50px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  margin-left: -15px;
  margin-top: -25px;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.slider .btnLeft:hover {
  opacity: 1;
  cursor: pointer;
}

.slider .btnLeft:hover:before {
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
}

.slider .btnRight {
  position: absolute;
  margin-top: 165px;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 15px solid white;
  opacity: .5;
  margin-left: 565px;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.slider .btnRight:before {
  content: "";
  position: absolute;
  background: rgba(200, 200, 200, 0.4);
  height: 50px;
  width: 50px;
  -webkit-border-radius: 100%;
  border-radius: 100%;
  margin-left: -35px;
  margin-top: -25px;
  transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  -webkit-transition: all .25s ease-in-out;
}

.slider .btnRight:hover {
  opacity: 1;
  cursor: pointer;
}

.slider .btnRight:hover:before {
  -webkit-box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.6);
  box-shadow: 0px 0px 10px 1px rgba(0, 0, 0, 0.4);
}

.hidden {
  display: none;
}
.para_text {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 80px;
    margin: 21px auto;
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
}
p.m_-3486635509662231980gmail-m_4817588897304015455m_-7438762186630370679m_-7611534235085907710m_5646121778350571929gmail-NewStyle15.text_limit {
    display: none;
}
.para_text {
    display: block;
    display: -webkit-box;
    max-width: 100%;
    height: 80px;
    margin: 21px auto;
   
    line-height: 1.4;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: justify;
}
.post p {
    font-family: Fira Sans !important;
    text-align: justify;
    clear: both;
    word-break: break-all;
}
.pin-ecxt h4{
    margin-top:25px;
}






.chatbox {
    position: fixed;
    bottom: 0;
    right: 10px;
    width: 260px;
    height: 400px;
    background-color: #fff;
    font-family: 'Lato', sans-serif;
    -webkit-transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 600ms cubic-bezier(0.19, 1, 0.22, 1);
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    z-index: 999999;
}

/* .chatbox--tray {
    bottom: -350px;
} */
.xxx {
  bottom: -420px;
}
.chatbox--closed {
    bottom: -150px;
}

.chatbox .form-control:focus {
    border-color: #1f2836;
}

.chatbox__title,
.chatbox__body {
    border-bottom: none;
}

.chatbox__title {
    min-height: 30px;
    padding-right: 10px;
    background-color: #d64d12;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    cursor: pointer;
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
}
.chat_icon {
    color: white;
    font-size: 15px;
    margin-right: 8px;
}
.chatbox__title h5 {
    height: -1px;
    margin: 0 0 0 15px;
    line-height: 0px;
    position: relative;
    padding-left: 20px;
    -webkit-flex-grow: 1;
    flex-grow: 1;
    padding: 6px 0;
}

.chatbox__title h5 a {
    color: #fff;
    max-width: 195px;
    display: inline-block;
    text-decoration: none;
    white-space: nowrap;
    /*overflow: hidden;*/
    text-overflow: ellipsis;
    font-size:15px;
}



.chatbox__title__tray,
.chatbox__title__close {
    width: 24px;
    height: 24px;
    outline: 0;
    border: none;
    background-color: transparent;
    opacity: 0.5;
    cursor: pointer;

    -webkit-transition: opacity 200ms;
    transition: opacity 200ms;
}

.chatbox__title__tray:hover,
.chatbox__title__close:hover {
    opacity: 1;
}

.chatbox__title__tray span {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-bottom: 2px solid #fff
}

.chatbox__title__close svg {
    vertical-align: middle;
    stroke-linecap: round;
    stroke-linejoin: round;
    stroke-width: 1.2px;
}

.chatbox__body,
.chatbox__credentials {
    padding: 15px;
    border-top: 0;
    background-color: #f5f5f5;
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;

    -webkit-flex-grow: 1;
    flex-grow: 1;
}

.chatbox__credentials {
    display: none;
}

.chatbox__credentials .form-control {
    -webkit-box-shadow: none;
    box-shadow: none;
}

.chatbox__body {
    overflow-y: auto;
}

.chatbox__body__message {
    position: relative;
}

.chatbox__body__message p {
    padding: 15px;
    border-radius: 4px;
    font-size: 14px;
    background-color: #fff;
    -webkit-box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
    box-shadow: 1px 1px rgba(100, 100, 100, 0.1);
}

.chatbox__body__message img {
    width: 40px;
    height: 40px;
    border-radius: 4px;
    border: 2px solid #fcfcfc;
    position: absolute;
    top: 15px;
}

.chatbox__body__message--left p {
    margin-left: 15px;
    padding-left: 30px;
    text-align: left;
}

.chatbox__body__message--left img {
    left: -5px;
}

.chatbox__body__message--right p {
    margin-right: 15px;
    padding-right: 30px;
    text-align: right;
}

.chatbox__body__message--right img {
    right: -5px;
}

.chatbox__message {
    padding: 15px;
    min-height: 50px;
    outline: 0;
    resize: none;
    border: none;
    font-size: 12px;
    border: 1px solid #ddd; 
    border-bottom: none;
    background-color: #fefefe;
}

.chatbox--empty {
       height: 450px;
}

.chatbox--empty.chatbox--tray {
    bottom: -421px;
}

.chatbox--empty.chatbox--closed {
    bottom: -262px;
}

.chatbox--empty .chatbox__body,
.chatbox--empty .chatbox__message {
    display: none;
}

.chatbox--empty .chatbox__credentials {
    display: block;
}
.sticky-popup-right {
    top: 15%;
    right: 0;
}
.chatbox input[type="text"], input[type="password"], input[type="email"], textarea, select {
    font-family: 'Hind', Helvetica, Arial, sans-serif;
    border: 1px solid #e1e1e1;
    padding: 5px 4px;
    outline: none;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    color: #888;
    margin: 0;
    min-width: 210px;
    width: 99%;
    max-width: 100%;
    min-height: 30px;
    display: block;
    margin-bottom: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.lable_chat {
    margin-bottom: 5px;
}
.lable_chat label {
    font-weight: 500;
}
.commingsoon_wrapper {
    position: relative;
    /* height: 23vh; */
    padding: 11% 0;
    clear: both;
}
.pin-box {
    width: 344px;
    margin: 15px;
    padding: 0px;
}
.capclscust{
  padding: 7px;
    border-radius: 3px;
    background-color: #0C7B9C;
    margin-left: 58px;
    margin-bottom: 10px;
}
.capclscust_contact{
  padding: 10px;border-radius: 3px;background-color: #0C7B9C;margin-left: -16px;
}
.sending_index{
  text-align:center;margin-top: 6px;display:none;
}
.ERR_CLASS{
  color: red;
}
.new_contact_cls{
  margin-bottom: 10px;margin-left: -14px;max-width: 266px;margin-bottom: -8px;
}
.secimgcls{
  padding:5px;cursor:pointer;
}
.loader_contact{
  text-align:center;margin-top: 6px;display: none;
}
.err_cls_cust_contact{
  display:none;margin-top:20px;
}
.cust_cls_index{
  margin-bottom: 10px;
}
.ref_cls_index{
  padding:5px;cursor:pointer;
}
.err_cls_index{
  display:none;margin-top:5px;
}
.err_cls22_index{
  padding-left: 9px;
}
.img_cap_ass{
  padding: 9px;
  border-radius: 3px;
  background-color: #0C7B9C;
  margin-left: -29px;
}
.ref_cls_ass{
  padding:5px;cursor:pointer;
}
.chatbox .alert {
    padding: 14px;
    width: 230px;
    height: 58px;
}

.response {
    position: absolute;
    top: 42px;
}

.chatbox__title .chatbox__title__tray:hover {
    background-color: transparent;
    border: transparent;
    outline: none;
    box-shadow: none;
}
.carousel-indicators {
    bottom: -16px;
}
.lds-grid {
  display: inline-block;
  position: relative;
  width: 64px;
  height: 64px;
}
.lds-grid div {
  position: absolute;
  width: 13px;
  height: 13px;
  border-radius: 50%;
  background: #fff;
  animation: lds-grid 1.2s linear infinite;
}
.lds-grid div:nth-child(1) {
  top: 6px;
  left: 6px;
  animation-delay: 0s;
}
.lds-grid div:nth-child(2) {
  top: 6px;
  left: 26px;
  animation-delay: -0.4s;
}
.lds-grid div:nth-child(3) {
  top: 6px;
  left: 45px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(4) {
  top: 26px;
  left: 6px;
  animation-delay: -0.4s;
}
.lds-grid div:nth-child(5) {
  top: 26px;
  left: 26px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(6) {
  top: 26px;
  left: 45px;
  animation-delay: -1.2s;
}
.lds-grid div:nth-child(7) {
  top: 45px;
  left: 6px;
  animation-delay: -0.8s;
}
.lds-grid div:nth-child(8) {
  top: 45px;
  left: 26px;
  animation-delay: -1.2s;
}
.lds-grid div:nth-child(9) {
  top: 45px;
  left: 45px;
  animation-delay: -1.6s;
}
@keyframes lds-grid {
  0%, 100% {
    opacity: 1;
  }
  50% {
    opacity: 0.5;
  }
}


.page_loder {
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: #499242;
    z-index: 9999;
    overflow: hidden;
}
.lds-grid {
    display: inline-block;
    position: relative;
    width: 64px;
    height: 64px;
    position: absolute;
    top: 46%;
    left: 45%;
}
.sticky-popup {
    position: fixed;
    width: 350px;
    visibility: hidden;
    z-index: 8888;
}
.para_text a {
    font-size: 15px;
    line-height: 6px;
}
.navbar-nav {
    margin: 0px !important;
    float: right !important;
}
#nav a {
    display: block;
    font-weight: 600;
    color: #222;
    outline: 0;
    opacity: 1;
    text-align: center;
    letter-spacing: 0px;
    font-family: 'Montserrat', serif;
    font-size: 13px;
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 50px;
    transition: all .15s ease-in-out;
}
iframe {
    width: 100%;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}
.img-fluid.rounded {
    border-radius: 5px;
    margin: 10px;
}
/*.content__bg {*/
/*    background-color: #f09947;*/
/*}*/
.Title__main.content__title {
    color: white;
    font-size: 30px;
    margin: 20px;
}
.online-t .top-bar {
    letter-spacing: 0;
    min-height: 56px;
    background: #499242!important;
}
section#higthr4 {
    background: #499242;
    padding-top: 0px;
}
.Title__main.content__title {
    color: #499242;
    /* background-color: #2196F3; */
    font-size: 30px;
    margin: 20px;
    width: 200px;
}


.banner__img {
    width: 100%;
}





/* Breakpoints
// ========================================================================== */
/* 320px */
/* 480px */
/* 599px */
/* 600px */
/* 768px */
/* 967px */
/* 960px */
/* 1400px */
/* Colors 
// ========================================================================== */
/* Convert px to ems
// ========================================================================== */
/* Mixins
// ========================================================================== */
/* Media Query Watcher
// ========================================================================== */
#getActiveMQ-watcher {
  font-family: "break-0";
}
@media (min-width: 20em) {
  #getActiveMQ-watcher {
    font-family: "break-1";
  }
}
@media (min-width: 30em) {
  #getActiveMQ-watcher {
    font-family: "break-2";
  }
}
@media (min-width: 37.5em) {
  #getActiveMQ-watcher {
    font-family: "break-3";
  }
}
@media (min-width: 48em) {
  #getActiveMQ-watcher {
    font-family: "break-4";
  }
}
@media (min-width: 60em) {
  #getActiveMQ-watcher {
    font-family: "break-5";
  }
}

/* =Map Pin Animation
// ========================================================================== */
@-webkit-keyframes pulsate {
  0% {
    -webkit-transform: scale(0.2);
    transform: scale(0.2);
    opacity: 0;
  }
  50% {
     -webkit-transform: scale(0.5);
    transform: scale(0.5);
    opacity: 1; 
  }
  100% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: .3;
  }
}
/*@-moz-keyframes pulsate {*/
/*  0% {*/
/*    -webkit-transform: scale(0.4);*/
/*    transform: scale(0.4);*/
/*    opacity: 0;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: scale(1);*/
/*    transform: scale(1);*/
/*    opacity: 1;*/
/*  }*/
/*}*/
/*@keyframes pulsate {*/
/*  0% {*/
/*    -webkit-transform: scale(0.4);*/
/*    transform: scale(0.4);*/
/*    opacity: 0;*/
/*  }*/
/*  100% {*/
/*    -webkit-transform: scale(1);*/
/*    transform: scale(1);*/
/*    opacity: 1;*/
/*  }*/
/*}*/
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

@-webkit-keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes bounceInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-2000px);
    -ms-transform: translateY(-2000px);
    transform: translateY(-2000px);
  }
  60% {
    opacity: 1;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
  }
  80% {
    -webkit-transform: translateY(-10px);
    -ms-transform: translateY(-10px);
    transform: translateY(-10px);
  }
  100% {
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.bounceInDown {
  -webkit-animation-name: bounceInDown;
  animation-name: bounceInDown;
}

/* =Places Map
// ========================================================================== */
#places-map {
  padding: 0px 55px;
  position: relative;
}
#places-map h1 {
  font-size: 1.3125em;
  margin-top: 0.9523809524em;
  text-align: center;
}
@media (min-width: 37.5em) {
  #places-map h1 {
    font-size: 2.1875em;
    margin-top: 0.9428571429em;
  }
}
#places-map .wu-logo {
  display: none;
  height: 3.875em;
  width: 11.3125em;
}
@media (min-width: 60em) {
  #places-map .wu-logo {
    background: url(http://jeffbridgforth.com/codepen/wu-logo.jpg) no-repeat;
    display: block;
    position: absolute;
    bottom: 1.875em;
    left: 2em;
  }
}
@media (min-width: 87.5em) {
  #places-map .wu-logo {
    left: 50%;
    margin-left: -43.75em;
  }
}
#places-map img {
  height: 240px;
  position: relative;
  width: 100%;
  z-index: 1;
}
.secondary-page #places-map .content {
  margin: 0;
  position: relative;
}
@media (min-width: 60em) {
  .secondary-page #places-map .content {
    margin: 0 auto;
  }
}
#places-map .map {
  position: relative;
  max-width: 56.4375em;
  margin-left: auto;
  margin-right: auto;
}
#places-map .map-pins {
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  width: 100%;
}
#places-map .map-location-marker {
    /* background: url(../img/1.png) no-repeat; */
    background-size: 100% !important;
    cursor: pointer;
    position: absolute;
    height: 67px;
    margin-top: -1.875em;
    margin-left: -0.7857142857em;
    width: 50px;
    z-index: 5;
}
@media (min-width: 48em) {
  .js #places-map .map-location-marker {
    visibility: hidden;
  }
  .js #places-map .map-location-marker.bounceInDown {
    visibility: visible;
  }
}
#places-map .marker-san-francisco {
 left: 26%;;
    top: 0%;

}
@media (max-width: 37.4375em) {
  #places-map .marker-san-francisco {
    left: 15%;
    top: 0%;

  }
}
#places-map .marker-denver {
  left: 13%;
  top: 29%;
  -webkit-animation-delay: .1s;
  animation-delay: .1s;
}
#places-map .marker-argentina {
  left: 29.5%;
  bottom: 21.5%;
  -webkit-animation-delay: .3s;
  animation-delay: .3s;
}
#places-map .marker-dubai {
   left: 46%;
    top: 61%;
  -webkit-animation-delay: .6s;
  animation-delay: .6s;
}
#places-map .marker-costa-rica {
    left: 20.5%;
    top: 51%;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}
#places-map .marker-costa-rica11 {
   left: 0.5%;
    top: 64%;
    -webkit-animation-delay: .2s;
    animation-delay: .2s;
}

#places-map .marker-peterborough {
  left: 49.5%;
  top: 37px;
  -webkit-animation-delay: .4s;
  animation-delay: .4s;
}
#places-map .marker-vilnius {
  left: 52%;
  top: 18%;
  -webkit-animation-delay: .5s;
  animation-delay: .5s;
}
#places-map .marker-singapore {
  left: 79%;
  bottom: 74%;
  -webkit-animation-delay: .7s;
  animation-delay: .7s;
}
#places-map .marker-manila {
  left: 84.5%;
  top: 48%;
  -webkit-animation-delay: .8s;
  animation-delay: .8s;
}
#places-map .marker-sydney {
    bottom: 29%;
    right: 20.5%;
  -webkit-animation-delay: .9s;
  animation-delay: .9s;
}
#places-map .map-location-marker:before {
    content: "";
    display: block;
    height: 100px;
    left: -116px;
    opacity: 1;
    position: absolute;
    top: -110px;
    margin: 100px;
    display: block;
    width: 80px;
    height: 80px;
    border-radius: 50%;
    background: transparent;
    cursor: pointer;
    box-shadow: 0 0 0 rgba(204,169,44, 1);
    animation: pulse 1s infinite;
}

@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, .8);
  }
  70% {
      -webkit-box-shadow: 0 0 0 10px rgba(204,169,44, .4);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(204,169,44, .8);
    box-shadow: 0 0 0 0 rgba(204,169,44, 1);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(204,169,44, .4);
      box-shadow: 0 0 0 10px rgba(204,169,44, .4);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(204,169,44, 0);
      box-shadow: 0 0 0 0 rgba(204,169,44, 0);
  }
}
/*#places-map .map-location-marker:after {*/
/*    -webkit-animation: pulsate 1.4s ease-in-out infinite;*/
/*    -moz-animation: pulsate 1.4s ease-in-out infinite;*/
/*    animation: pulsate 1.4s ease-in-out infinite;*/
/*    background: #cc242400;*/
/*    border: 2px solid #2a7dc2;*/
/*    border-radius: 50%;*/
/*    content: "";*/
/*    display: block;*/
/*    height: 100px;*/
/*    left: -24px;*/
/*    opacity: 1;*/
/*    position: absolute;*/
/*    top: -24px;*/
/*    -webkit-transition: all .25s linear;*/
/*    -moz-transition: all .25s linear;*/
/*    -o-transition: all .25s linear;*/
/*    transition: all .25s linear;*/
/*    width: 100px;*/
/*    z-index: 2;*/
/*    min-width: 30px;*/
/*    min-height: 30px;*/
    /* position: absolute; */
/*}*/
#page-places {
  position: relative;
}

#map-info {
  background: #000;
  color: #fff;
  position: absolute;
  top: -1.5625em;
  left: 50%;
  margin-left: -7.8125em;
  padding: 1.125em;
  width: 15.625em;
  z-index: 10;
}
#map-info .close-btn {
  background: url(http://jeffbridgforth.com/codepen//close-btn.png) no-repeat;
  cursor: pointer;
  display: block;
  height: 0.6875em;
  width: 0.6875em;
  position: absolute;
  right: 1.125em;
  top: 1.125em;
}
@media (min-width: 30em) {
  #map-info {
    top: 50%;
    margin-top: -8.875em;
  }
}
@media (min-width: 60em) {
  #map-info {
    margin-left: -8.875em;
    width: 17.75em;
  }
}
@media (min-width: 48em) {
  #map-info {
    margin-left: 0;
    margin-top: 0;
  }
  #map-info:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 13px 16px 13px 0;
    border-color: transparent #000 transparent transparent;
    position: absolute;
    left: -16px;
  }
  #map-info.san-francisco {
    left: 11%;
    top: 23%;
  }
  #map-info.denver {
    left: 16%;
    top: 21.5%;
  }
  #map-info.argentina {
    left: 32.5%;
    bottom: 0;
    top: auto;
  }
  #map-info.argentina:before {
    top: 152px;
  }
  #map-info.costa-rica {
    bottom: 5%;
    left: 20%;
    top: auto;
  }
  #map-info.costa-rica:before {
    top: 45px;
  }
  #map-info.peterborough {
    top: 12.5%;
    left: 48%;
  }
  #map-info.vilnius {
    top: 10.5%;
    left: 54.5%;
  }
  #map-info.dubai {
    top: 35%;
    left: 66.5%;
  }
  #map-info.singapore {
    left: auto;
    top: auto;
    bottom: 0%;
    right: 24%;
  }
  #map-info.singapore:before {
    border-width: 13px 0 13px 16px;
    border-color: transparent transparent transparent #000;
    left: auto;
    right: -16px;
    top: 55px;
  }
  #map-info.manila {
    left: auto;
    top: auto;
    bottom: 1.75%;
    right: 18.5%;
  }
  #map-info.manila:before {
    border-width: 13px 0 13px 16px;
    border-color: transparent transparent transparent #000;
    left: auto;
    right: -16px;
  }
  #map-info.sydney {
    left: auto;
    top: auto;
    right: 11.5%;
    bottom: 0;
  }
  #map-info.sydney:before {
    border-width: 13px 0 13px 16px;
    border-color: transparent transparent transparent #000;
    left: auto;
    right: -16px;
    bottom: 50px;
  }
}
#map-info h1 {
  float: left;
  font-size: 1.375em;
  line-height: 1;
  margin-bottom: 0.7272727273em;
  margin-top: 0;
}
#map-info a {
  color: #ffdf1c;
  display: block;
  font-size: 0.75em;
  float: right;
  margin-right: 2.5em;
  margin-top: 0.6666666667em;
  text-decoration: underline;
}
#map-info img {
  height: auto;
  max-width: 100%;
}
.tooltip {
     position: inherit; 
     display: inherit; 
     padding: 0px; 
     font-size: 11px; 
     opacity: 1 !important; 
    filter: alpha(opacity=1);
   
}
#nav li {
    list-style: none;
    padding: 0;
    margin: 0;
    float: left;
    display: block;
    height: auto;
    vertical-align: middle;
    position: static;
}
.content__bg {
    background-color: #f2f2f2;
    margin: 0px 0;
    padding: 20px 0;
}



gallery {
  width: 600px;
  margin: auto;
  border-radius: 3px;
  overflow: hidden;
  //position: relative;
}
.img-c {
  width: 200px;
  height: 200px;
  float: left;
  position: relative;
  overflow: hidden;
}

.img-w {
  position: absolute;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  cursor: pointer;
  transition: transform ease-in-out 300ms;
}

.img-w img {
  display: none;
}

.img-c {
    width: 200px;
    height: 200px;
    float: left;
    position: relative;
    overflow: hidden;
    margin: 15px;
}

.img-c:hover .img-w {
  transform: scale(1.08);
  transition: transform cubic-bezier(0.4, 0, 0.2, 1) 450ms;
}

.img-c.active {
  width: 100% !important;
  height: 100% !important;
  position: absolute;
  z-index: 2;
}

.img-c.postactive {
  position: absolute;
  z-index: 2;
  pointer-events: none;
}

.img-c.active.positioned {
  left: 0 !important;
  top: 0 !important;
  transition-delay: 50ms;
}

.content__title {
  margin: 20px 0;
  color: var(--color__blue);
}

.para__para {
  text-align: center;
  color: #4a4a4a;
}

.img-responsive1 {
  width: 100%;
}

.img-responsive_banner {
  width: 100%;
}

.pt-3, .py-3 {
    padding-top: 1rem!important;
    color: white;
    padding: 0px 100px;
}

.Title__main {
    font-size: 25px;
    margin: 10px 0;
}
.About_para_para {
  color: #504d4a;

}
.big_title {
  font-size: 20px;
  color: #2a7dc2;
}
.About_para__para {
  color: #555350;
}
img.img-fluid.rounded {
  margin: 10px;
}
.navbar-toggle .icon-bar {
    /* color: red; */
    background-color: #73bf4e;
}
.locate_name {
    position: absolute;
    font-size: 12px;
    width: 117px;
    top: 69px;
    left: -31px;
    background-color: #3e3e3e;
    color: white;
    padding: 5px 3px;
    border-radius: 3px;
}
.titile__branches {
    margin: 0;
    text-transform: uppercase;
    background-color: #2a7dc2;
    color: white;
    padding: 2px 0;
    text-align: center;
}
    
.navbar-brand {
    position: relative;
    z-index: 99999;
}
.companny {
    margin-left: 20px;
    color: #499242;
}
.companny a {
    color: #063d78;
}

.marquee a {
    color: white;
    font-size: 20px;
}

